Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- k
- l
- m
- n
- r
- s
- t
- u
- v
- w

### - i -

- IDENTITY : irr::scene::quake3
- IDENTITYLIGHTING : irr::scene::quake3
- IRR_LOCALE_ANSI : irr::core
- IRR_LOCALE_GERMAN : irr::core
- ISREL3D_BACK : irr::core
- ISREL3D_CLIPPED : irr::core
- ISREL3D_FRONT : irr::core
- ISREL3D_PLANAR : irr::core
- ISREL3D_SPANNING : irr::core

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:10 2010 by Doxygen (1.6.2)